﻿@import url(/includes/styles/main3.css);

/*
-----------------------
Header overrides 
-----------------------
*/

#searchpanel { left: 400px!important; }
#Greeter { display:block; left: 182px!important; top: 20px!important; line-height: 14px; font-size: 12px; width: 210px!important; }
#adcontainsm {background-color: #FDFDFD; border-top:1px solid #D1D0D0;}

/*
-----------------------
Tabs overrides 
-----------------------
*/

#Navbar a { width:9.9%;}
#Navbar .Tab { 	background-color: #DBDBDB; filter:progid:DXImageTransform.Microsoft.Gradient(enabled=true,GradientType=0,StartColorStr=#FFEBEAEA,EndColorStr=#FFD7D6D6); background-image: -moz-linear-gradient(bottom, #D7D6D6, #E0DFDF 25%, #EAE9E9 50%, #EBEAEA 95%, #FFFFFF 98%); background-image: -webkit-gradient(linear, left bottom, left top, from(#D7D6D6), color-stop(0.25, #E0DFDF), color-stop(0.5, #EAE9E9), color-stop(0.95, #EBEAEA), to(#FFFFFF)); }
#Navbar .Tab:hover { background: #f9f9f9; color: #666; }
.Tabbase_tab {padding-right:65!important; text-align:center;}
.Tabbase_tab a {height:25px;}
.BTabDisabled {color:#D3D3D3;}

/*
-----------------------
Main Content overrides
-----------------------
*/
#LayerMainContent {margin-top: 0px; border-top:0px; padding-top: 10px;}
.bodywrap2 {margin-bottom: 0px;}
a.disabled {background-color:#D3D3D3;}
.blueTableMenuItem {background-color: #F4F9FC;}

/*
-----------------------
Risers And Fallers
-----------------------
*/

#RF_TabsContainer, 
.RF_spacer, 
.RF_ListContainer {clear:both;}
div.RF_selectedTab, 
div.RF_tab {float:left; font-family:Verdana; font-size:10px; text-decoration:none; color:#000000; display:inline; width:35px; height:15px; padding: 3px; text-align:center;}
div.RF_selectedTab { font-weight:bold; border:1px solid #9c9c9c; border-bottom:0px;}
div.RF_tab {border:1px solid #d1d0d0; border-bottom: 1px solid #9c9c9c;}
a.RF_tab,
a.RF_tab:hover,
a.RF_tab:visited{ text-decoration:none; color:#000000;}
a.RF_selectedTab,
a.RF_selectedTab:hover,
a.RF_selectedTab:visited{text-decoration:none;color:#000000;}
#RF_ListContainer td, 
#RF_ListContainer div,
#RF_ListContainer tr {font-family:Verdana; font-size:10px; margin:0; border-right:0; border-left:0;}
.RF_SingleList_title {border-bottom: 3px solid #d1d0d0;}
.RF_perc {text-align:right;}
.RF_header_tr, 
.RF_header {font-weight:bold; border-bottom: 1px solid #838383;height:22px;vertical-align:middle;font-size:11px;}
.RF_table {border-collapse:collapse;margin-top:12px;}
.RF_item {border-bottom: 1px solid #d1d0d0; height:22px; vertical-align:middle;}
#List_M0, 
#List_D1, 
#List_W1 {display:none;}
a.RF_linkItem, 
a.RF_linkItem:hover, 
a.RF_linkItem:visited {text-decoration:none; color:#000000;}
.RF_spacer {margin-bottom:5px;}
.RF_red {color:#FF0000;}
.RF_odd {background-color:#F4F9FC;}

/*
-----------------------
Market Indices
-----------------------
*/

.mi_row1 {border-left:1px solid #9C9C9C;}
.mi_tab1on, 
a.mi_tab1on:link, 
a.mi_tab1on:visited {border-top:1px solid #9C9C9C;border-right:1px solid #9C9C9C;}
.mi_tab1, 
a.mi_tab1:link, 
a.mi_tab1:visited {border-top:1px solid #D1D0D0; border-right:1px solid #D1D0D0;}

/*
-----------------------------------
ETF & FCPI Centers Sponsored Links
-----------------------------------
*/

.sponsored-links * {margin: 0; padding: 0; border: 0; outline: 0; font-weight: normal;}
/* Typography */
.sponsored-links {font-family: Arial,Verdana, Helvetica, sans-serif; font-size:11px;}
.sponsored-links header h2, 
.sponsored-links header h2 a {font-size:1em; font-weight:bold; color:#000000; text-decoration:none;}
.sponsored-links h4 {font-size:1em;}
.sponsored-links .set_title h3 {font-size:1em; font-weight:bold; line-height:1.36em; color:#333;}
.sponsored-links .module-body ul a {color: #333366; font-size:11px; text-decoration: none;}
.sponsored-links .module-body ul a:hover {text-decoration: underline;}
.sponsored-links span.sup { font-size:0.5454em; vertical-align:top; line-height:9px;}
/* Helper */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Layout */
.sponsored-links {float:left;display:inline;width:355px;padding:9px 8px;background-color:#f8f8f8;border:none;}
.sponsored-links header { margin-bottom:1px; background-color:#FFFFFF; border:1px solid #d3d3d3; border-top-color:#e3e3e3; border-left-color:#e3e3e3; position: relative; padding: 10px;}
.sponsored-links header img {position: absolute; top: 10px; right: 10px !important; right: 20px; }
.sponsored-links .module-body {padding:0 10px 10px 10px; background-color:#FFFFFF; border:1px solid #d3d3d3; border-top-color:#e3e3e3; border-left-color:#e3e3e3; }
.sponsored-links h4 {padding:5px 0;}
.sponsored-links .set_title {position:relative; min-height:25px; *height:25px; padding:10px 0 17px 0;}
.sponsored-links .set_title h3 { padding:5px 0 0 50px;}
.sponsored-links .set_title img { position:absolute; border:1px solid #ccc;}
.sponsored-links .module-body ul {padding:5px 0 15px 21px; *padding:5px 0 15px 17px; /*For IE*/ border-bottom:1px solid #cfcdc8; list-style:none; }
.sponsored-links .module-body ul:last-child {border-bottom:none; padding-bottom:5px;}
.sponsored-links .module-body ul li {margin: 1px 0 0; padding: 3px 0 0 18px; color: #666666; float: left; list-style:none; width:100%; height:1.6em;}
.sponsored-links .module-body ul a {text-decoration: none;}
.sponsored-links .module-body ul a:hover {}
.sponsored-links span.reg {}
.sponsored-links .icon-doc {background: transparent url('/includes/images/spons_sect_imgs.gif') no-repeat scroll 0 -122px;}
.sponsored-links .icon-vid {background: transparent url('/includes/images/spons_sect_imgs.gif') no-repeat scroll 0 -98px;}
.sponsored-links .icon-pod {background: transparent url('/includes/images/spons_sect_imgs.gif') no-repeat scroll 0 -159px;}
.sponsored-links .icon-exp {background: transparent url('/includes/images/spons_sect_imgs.gif') no-repeat scroll 1px -193px;}